# class specialact | * This program is free software; you can redistribute it and/or modify * it under the terms of the GNU General Public License as published by * the Free Software Foundation; either version 2 of the License, or * (at your option) any later version. More...
Definition | `#include <klineakconfig/lineakparser.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- specialact (QString act="", QString lname="")

#### Public Members

- QString action
- QString longname

## Detailed Description

* This program is free software; you can redistribute it and/or modify * it under the terms of the GNU General Public License as published by * the Free Software Foundation; either version 2 of the License, or * (at your option) any later version. * * *************************************************************************

specialact (QString act="", QString lname="") | ### specialact

QString action | ### action

QString longname | ### longname

Generated by: sheldonl on shugaru on Thu Oct 3 22:56:49 2002, using kdoc 2.0a53.